
#stacks_in_3117 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3115 {
	font-size: 70%;
}
 #stacks_in_3116 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_3116 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_3116 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_3116 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_3116 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_3116 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_3116 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_3116 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_3116 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_3116 hr.cloudy:after{content:"\00a0"}#stacks_in_3116 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_3116 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_3116 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_3116 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_3116 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_3116 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_3116 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_3116 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_3116 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_2886 {
	margin: 0px 0px 5px 0px;
}
#stacks_in_2913 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2913 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_2913 .jwresp_col_wrapper.right{float:right}#stacks_in_2913 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_2913 #jwresp_col2_stacks_in_2913,#stacks_in_2913 #jwresp_col4_stacks_in_2913{float:right}#stacks_in_2913 #jwresp_col1_stacks_in_2913,#stacks_in_2913 #jwresp_col3_stacks_in_2913{margin-right:2} @media screen and (max-width:770px){#stacks_in_2913 .jwresp_col_wrapper.left,#stacks_in_2913 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_2913 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_2913 .jwresp_col{width:49%}#stacks_in_2913 #jwresp_col1_stacks_in_2913,#stacks_in_2913 #jwresp_col3_stacks_in_2913{margin:0}}  @media screen and (max-width:500px){#stacks_in_2913 .jwresp_col{width:100%;display:block}#stacks_in_2913 #jwresp_col1_stacks_in_2913,#stacks_in_2913 #jwresp_col2_stacks_in_2913,#stacks_in_2913 #jwresp_col3_stacks_in_2913{margin:0;margin-bottom:20px}#stacks_in_2913 #jwresp_col4_stacks_in_2913{margin:0}#stacks_in_2913 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_2913 {
	margin: 40px 0px 40px 0px;
}

#stacks_in_2888 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3033 {
	padding: 17px 0px 0px 0px;
}

#stacks_in_3034 {
	font-size: 150%;
}
#stacks_in_3319 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_3319 ul li.custom{font-size:16px}#stacks_in_3319 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_3319 ul.color i.icon-color1{color:rgba(34, 34, 34, 1.00)}#stacks_in_3319 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}#stacks_in_3319 .fa-li{line-height:1.6;top:0}

#stacks_in_3319 {
	padding: 20px 0px 0px 0px;
}
